Commits

Show all
Author Commit Message Labels Comments Date
pjenvey
[svn] typo
Tags
v0.8.1
justin
[svn] require any simplejson greater or equal to 1.1
bbangert
[svn] Stepping up versions for 0.9 development
bbangert
[svn] Split install docs into sections for user type, abbreviated where possible
bbangert
[svn] Updated install docs, and getting started, removed old install2
bbangert
[svn] Fixed another typo, and instructions for installing
bbangert
[svn] Fixed typo in install docs
bbangert
[svn] Updating install instructions for release
bbangert
[svn] Use dev properly in trunk as well
bbangert
[svn] No need for quotes in ini file
Tags
v0.8
thejimmyg
[svn] Added information on theming the debugger
thejimmyg
[svn] Changed line ending characters on the ini files
thejimmyg
[svn] Updated version numbers for buildutils and pudge
thejimmyg
[svn] Disabled debugging by default, updated docs
bbangert
[svn] Patched for helpers under stranger package names, thanks Matthew Scott!
bbangert
[svn] Use wsgiutils server until Paste 0.5.1 release to avoid DNS delay's under misconfiguration
bbangert
[svn] Forgot to remove one last import
bbangert
[svn] Can't put version in __init__, because __init__ imports other stuff that requires dependencies, thus everything blows up horribly as package dependencies haven't been installed when setup.py is imported by easyinstall
bbangert
[svn] Now using releases of all dependent packages
thejimmyg
[svn] Changed link on Pylons logo to pylonshq.com
thejimmyg
[svn] Added new installation instructions and tweaked setup.py to use pudge and buildutils as they exist at the moment
thejimmyg
[svn] Updated the interactive debugger theme
thejimmyg
[svn] Added a version number and support for setuptools extras
thejimmyg
[svn] Changed unit tests to also work with win32. Changes to Paste and PasteScript were also required so setup.py has been updated accordingly.
thejimmyg
[svn] Use the new version of paste
bbangert
[svn] Don't need a dev version
thejimmyg
[svn] Use new paste.errordocument module
bbangert
[svn] Update Myghty requirement to 1.0.1 release
bbangert
[svn] Fixed doc spelling
bbangert
[svn] Passing config into app_globals in case it needs any of it
  1. Prev
  2. Next